[Driver]
FolderName = RISO Printer Driver

[OS]
Win2000 = Win2000_XP
WinXP = Win2000_XP
WinVista = WinVista

[Model]
KindNum = 1
KindName = None
ValidOutPut = 7

[None]
INF = ,RISODRV.INF
MtoPINF = USB flash,RISODRV.INF

[Language]
JPN = Japanese
UK = English
US = English
SChi = Chinese
TChi = Trad.-Chinese
FRN = French
GER = German
ITA = Italian
SPA = Spanish
POR = Portuguese

[Manual]
FolderName = Manual
JPN = Japanese,Manual_jpn.pdf
UK = English,Manual_eng.pdf
US = English,Manual_eng.pdf
SChi = Chinese,Manual_chi.pdf
TChi = Chinese,Manual_chi.pdf
FRN = French,Manual_fre.pdf
GER = German,Manual_deu.pdf
ITA = Italian,Manual_ita.pdf
SPA = Spanish,Manual_esl.pdf
POR = English,Manual_eng.pdf

[DLL]
FolderName = SetupDLL
JPN = ResJPN.dll
UK = ResUS.dll
US = ResUS.dll
SChi = ResSChi.dll
TChi = ResTChi.dll
GER = ResGER.dll
FRN = ResFRN.dll
ITA = ResITA.dll
SPA = ResSPA.dll
POR = ResPOR.dll

[Setup]
ReadmeJPN = Readme_jpn.txt
ReadmeENG = Readme_eng.txt
except = 